@charset "UTF-8";



.mod-contact-block_inquiry > a:hover {

    background: #0966ad !important;
    
}


a:hover {

    color: #195cbf;

}

.mod-contact-block_inquiry span {

    color: #fff;

}




.fl_b02 {

 display: flex;
   align-items: center;
   justify-content: space-around;

}

.fl_b02 p:nth-child(2) {

 
 margin-top: 0 ;
}

.on_sp {

    display: none !important;

}


@media screen and (max-width: 767px) {
body .fl_b02 {

   display: block;
 margin: 0 auto;
 }
body .fl_b02 div:nth-child(2) {

 
margin-top: 25px ;
}

.on_sp {

    display: block !important;

}

}



body .mod-contact-block_tel {

  display: none;


}

body .mod-contact-block_tel, body .mod-contact-block_tel + .mod-contact-block_inquiry {

  float: none;
}



.lifork_link {

  display: block;
  font-size: 1rem;
}


.fl_b02 div {

  flex: 0 0 50%;

}

.fl_b02 div p {

  margin: 0 auto;


}
